@import "src/styles/";

:host {
  display: grid;
  grid-template-rows: 8vh 92vh;
  height: 100%;
}

@media (min-width: $lg) {
  :host {
    grid-template-columns: 400px auto;
    grid-template-rows: none;
  }

  div.body {
    height: 100%;
  }
}
